<DialogueContext.PU_SHAW_MG_Comms_ForgivesPlayer_IG_002_YouHaveNo __id="9f3d20c0-593a-49bc-b7f5-d34c583254a3" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shaw.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHAW_MG_Comms_ForgivesPlayer_IG_002_YouHaveNo" speaker="d76be58d-5938-44c1-96f3-f9720e5fd771" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHAW_MG_Comms_ForgivesPlayer_IG_002_YouHaveNo" />
  <contents />
  <tags />
</DialogueContext.PU_SHAW_MG_Comms_ForgivesPlayer_IG_002_YouHaveNo>